<?php
include 'header.php';
ini_set('display_errors','0');

if(isset($_GET["candidates"])){
	include 'pages/candidates.php';
} elseif (isset($_GET["jobs"])){
	include 'pages/jobs.php';
} elseif (isset($_GET["employers"])){
	include 'pages/employers.php';
} elseif (isset($_GET["agents"])){
	include 'pages/agents.php';
} elseif (isset($_GET["applications"])){
	include 'pages/applications.php';
} elseif (isset($_GET["shortlists"])){
	include 'pages/shortlists.php';
} elseif (isset($_GET["sendcvs"])){
	include 'pages/sendcv.php';
} elseif (isset($_GET["banners"])){
	include 'pages/banners.php';
} elseif (isset($_GET["testimonials"])){
	include 'pages/testimonials.php';
} elseif (isset($_GET["clients"])){
	include 'pages/clients.php';
} elseif (isset($_GET["enquiries"])){
	include 'pages/enquiries.php';
} elseif (isset($_GET["send"])){
	include 'pages/sent.php';
} elseif (isset($_GET["highlights"])){
	include 'pages/highlights.php';
}  elseif (isset($_GET["selected"])){
	include 'pages/selected.php';
} else {
?>
<style>
a {color:#fff !important;}

</style>

    <section>
    <div class="container">
      <div class="row">
          <div style="width: 100%;margin: 0 auto;padding: 15px;">
            <h5>Application Details</h5>
           <div class="table-responsive" id="table">
             <table class="table table-striped table-bordered candidate-table">
               <thead>
                <tr>       
                  <th style="width:200px">POSITIONS</th>
                  <th style="width:50px;">COUNT</th> 
                  <th style="width:150px;">DISTRIBUTED</th>
                  <th style="width:30px;">AS ON</th>               
                  <th></th>               
                </tr>
               </thead>
               <tbody>
                			   <tr>
                  <td>Welder</td>
                  <td>3</td>
                  <td>AS Consultancy</td>
                  <td>10/05/2025</td>
                  <td></td>
				  </tr>
                              </tbody>
            </table>
          </div>
        </div>
      </div>
    </div>
  </section>

<?php	
}

include 'footer.php';

?>